CET Companhia de Engenharia de Tráfego de São Paulo, SP - Brasil

CET

Emergências no Trânsito: Ligue 1188

Companhia de Engenharia de Tráfego

Equipamentos e Aplicativos

Hardware:

 
Windows

  • Processadores de arquitetura x86 (ou compatível) de 2.33GHz ou superior, ou Intel® Atom™ de 1.6GHz ou superior para netbooks;
  • 1GB de RAM;
  • Adaptador de vídeo e monitor super VGA (1024 x 768) ou superior;
  • Teclado e Mouse ou dispositivo apontador compatível;
  • Placa de som com alto-falantes ou fones de ouvido. (não é pré-requisito para todas as modalidades)

 

Mac OS

  • Intel Core Duo 1.33GHz ou superior;
  • 1GB de RAM;
  • Adaptador de vídeo e monitor super VGA (1024 x 768) ou superior;
  • Teclado e Mouse ou dispositivo apontador compatível;
  • Placa de som com alto-falantes ou fones de ouvido. (não é pré-requisito para todas as modalidades)

 

Linux

  • Processadores de arquitetura x86 (ou compatível) de 2.33GHz ou superior, ou Intel® Atom™ de 1.6GHz ou superior para netbooks;
  • 1GB de RAM;
  • Adaptador de vídeo e monitor super VGA (1024 x 768) ou superior;
  • Teclado e Mouse ou dispositivo apontador compatível;
  • Placa de som com alto-falantes ou fones de ouvido. (não é pré-requisito para todas as modalidades)

 

Conexão de internet

  • 128kbs (recomendado 512kbs para vídeos).

 

 Aplicativos necessários

 

Internet Explorer 9

Internet Explorer 8

Firefox 
(Final Release Channel)*

Firefox 3.6

Google Chrome
(Stable Channel)**

Windows XP
(32-bit)

Não Suportado

Compatível

Compatível

Compatível

Compatível

Windows Vista
(32-bit)

Certificado

Compatível

Certificado

Compatível

Compatível

Windows Vista
(64-bit)

Compatível

Compatível

Compatível

Compatível

Compatível

Windows 7
(32-bit)

Certificado

Compatível

Certificado

Compatível

Certificado

Windows 7
(64-bit)

Compatível

Compatível

Compatível

Compatível

Compatível

 

 

Safari 5.1

Safari 5.0

Safari 4.0

Firefox1
(Final Release Channel)*

Firefox 3.6

Google Chrome
(Stable Channel)**

Mac OSX 10.5
"Leopard"

Não Suportado

Compatível

Compatível

Compatível

Compatível

Compatível

Mac OSX 10.6
"Snow Leopard"

Compatível

Certificado

Compatível

Certificado

Compatível

Certificado

Mac OSX 10.7
"Lion"

Compatível

Não Suportado

Não Suportado

Compatível

Compatível

Compatível

1. Firefox 8 e Mac OS não são compatíveis com as funções de drag and drop da Blackboard Learn.

2.  Para ver animações e conteúdo do curso:
Flash Player 

3. Para leitura de arquivos em formato ".pdf":
Acrobat Reader 

4.  Para armazenar informações do aluno:
Java Runtime Environment - A tecnologia Java permite trabalhar e jogar em um ambiente de computação seguro.
Java
 

5.  Não ter softwares com função de bloquear de pop-ups.